Bug 1496 - Editor window opened in Debugging workspace (by View/Editor window) has a strange size.
Editor window opened in Debugging workspace (by View/Editor window) has a str...
Status: CLOSED FIXED
Product: debugger
Classification: Unclassified
Component: Code
3.x
All Other
: P4 (vote)
: TBD
Assigned To: issues@debugger
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-09 22:17 UTC by Milan Kubec
Modified: 2003-06-30 17:26 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Lahoda 2000-08-16 15:39:59 UTC
The size: the editor window is till a half of Debugger window. It's a bit
strange.
Comment 1 Jiri Mzourek 2001-10-19 14:32:25 UTC
Component: ui -> editor
Comment 2 David Konecny 2001-10-29 13:58:11 UTC
The position and size of editor in Debugging workspace is defined in 
debuggercore module, so I'm moving this issue there. But I still think 
that UI should take care about this issue, because all what fix 
involves are a few modifications of some XML files.
Comment 3 Daniel Prusa 2001-10-29 15:24:37 UTC
Editor window size and position should be OK now as a result of fix 
of issue 15912.
Comment 4 Jan Stola 2001-10-31 11:05:37 UTC
Verified in Netbeans build 20011031.
Comment 5 Quality Engineering 2003-06-30 17:26:44 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo